org.apache.ignite.mxbean

## Annotation Type MXBeanParametersDescriptions

Deprecated.
Use `MXBeanParameter` instead.

    @Deprecated
     @Documented
     @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public @interface MXBeanParametersDescriptions

Provides MBean method parameters description.

### Required Element Summary

Required Elements
`String[]` `value` Deprecated. Array of descriptions for parameters.

### Element Detail

#### value

    public abstract String[] value

Deprecated.
Array of descriptions for parameters.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.11.1
Release Date | : December 20 2021